<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <label>{{item.system.value}}</label>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Charactéristique perso :</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <select name="system.rank" data-type="String">
                                    {{#select item.system.rank}}
                                    {{#each item.system.skillRanks as |skillRanks key|}}
                                    <option value="{{key}}">{{skillRanks}}</option> 
                                    {{/each}} {{/select}}
                                </select>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Rank</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="system.governingCha" value="{{item.system.governingCha}}">
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Characteristics</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <select name="system.baseCha" data-type="String">
                                    {{#select item.system.baseCha}}
                                    {{#each item.system.characteristics as |characteristics key|}}
                                    <option value="{{key}}">{{characteristics}}</option> 
                                    {{/each}} {{/select}}
                                </select>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Selected</div>
                            </div>
                        </div>
                    </div>
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="system.trainedItems" value="{{item.system.trainedItems}}" data-dtype="String">
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Specialization</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
        </nav>
        </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor item.system.description target="system.description"  button=true owner=owner editable=editable}}
            </div>
        </section>
</form>

